{% extends 'frame.html.twig' %}

{% block body %}
   <div class="left_content">
      <nav class="submenu">
         <a href="{{ path('supervisor_plan') }}">{{ 'Time plan' | trans }}</a>
          {{ 'Manage the timeslots and shifts of your employees' | trans }}
         <a href="{{ path('supervisor_user_overview') }}">{{ 'User overview' | trans }}</a>
          {{ 'Get the overview of the employees in your project' | trans }}
         <a href="{{ path('supervisor_todo_list') }}">{{ 'To-do list' | trans }}</a>
          {{ 'See all the employees\' requests' | trans  }}
      </nav>
   </div>
   <div class="right_content">
      <h2>{{ 'You are supervising this project, alligeable for these jobs' | trans }}:</h2>
      <ul class="job_list">
          {% for job in app.user.supervising if job.project == app.user.preferredProject %}
             <li>{{ job.name }}</li>
          {% endfor %}
      </ul>
   </div>
{% endblock %}
